Bug 888233 - testng: Upstream version 6.7 is available
Summary: testng: Upstream version 6.7 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: testng
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 808704
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-18 10:55 UTC by gil cattaneo
Modified: 2013-02-11 13:21 UTC (History)
3 users (show)

Fixed In Version: 6.8-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-10 18:17:15 UTC
Type: Bug


Attachments (Terms of Use)
Update to 6.7 (3.82 KB, patch)
2012-12-18 10:55 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2012-12-18 10:55:57 UTC
Created attachment 665434 [details]
Update to 6.7

Upstream version 6.7 is available (6.8 require unavailable beust-jcommander >= 1.27)
Rawhide has 6.0.1. Consider upgrading.

tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4799185

Comment 1 Mikolaj Izdebski 2013-01-10 10:06:35 UTC
Fedora has JCommander 1.30 now.

Comment 2 Mikolaj Izdebski 2013-02-10 18:17:15 UTC
Thank you for the update Mat!

Comment 3 Mat Booth 2013-02-10 18:42:20 UTC
No problem, TestNG 6.8 is now in rawhide.

Comment 4 gil cattaneo 2013-02-10 21:01:05 UTC
Thanks, can upgrade testng also in/for f18 ?
regards

Comment 5 Mat Booth 2013-02-11 09:26:14 UTC
Updating in F18 might be possible, if Mikolaj wants to push beust-jcommander-1.30 out as an update (I see a build, but no update in Bodhi)

Comment 6 Mikolaj Izdebski 2013-02-11 10:38:55 UTC
(In reply to comment #5)
> Updating in F18 might be possible, if Mikolaj wants to push
> beust-jcommander-1.30 out as an update (I see a build, but no update in
> Bodhi)

I built beust-jcommander, but that was when xmvn was in buildroot override. Currently beust-jcommander would fail to build in f18. For this reason submitting current build as an update is not possible. Updating beust-jcommander in F18 is possible, but would require fixing the build first. Help is always welcome.

Comment 7 Mat Booth 2013-02-11 13:21:47 UTC
I see, I may have a look at doing that later on. Thanks for the info :-)


Note You need to log in before you can comment on or make changes to this bug.